.sapidcms_sysblock_top{
	background: url(../../../usr/system/images/sand/bg_top2.gif) repeat-x;
	border-top: solid 5px #003263;
	background-color:#e7c471;
}
.sapidcms_sysblock_top .menu {
	padding: 10px 12px 0px 13px;
	vertical-align: top;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
.sapidcms_block_subtop .cell {
	vertical-align: middle;
	padding: 3px 5px 3px 5px;
	border-right: 1px solid white;
	font-size: 12px;
	color: black;
}
a.sapidcms_white{
	color: #E4EAEF;
	font-family: Verdana, Arial;
	vertical-align : middle;
	font-size: 11px;
	padding: 0px 20px 0px 10px;
	font-weight: bold;
	text-decoration: none;
}

a.sapidcms_white:hover{
	color: #A2C3D8;
	text-decoration: none;
}

.sapid_qc_marker {
	color: white; font-size: 10px; font-family: Verdana, Arial; font-weight: bold;
	height: 16px;
	background: #665533 url(../../../usr/system/images/sand/btnbg.gif);
	border:1px ridge #000000;
	margin:1px;
}

.sapid_qc_marker input{
	height:16px;
	background: url(../../../usr/system/images/sand/btnbg.gif);
}

.sapid_ddc_marker {
	color: white; font-size: 10px; font-family: Verdana, Arial; font-weight: bold;
	height: 18px;
	background: #4A9EDD;
	padding: 2px;
}

.sapid_sdc_marker {
	color: white; font-size: 10px; font-family: Verdana, Arial; font-weight: bold;
	height: 18px;
	background: #237DBF;
	padding: 2px;
}


.sapidcms_cont_btn { 
	cursor: pointer;
	padding: 0px 2px 0px 3px;
	font-family: Verdana, Arial; font-size: 11px; color: white; 
	border: 1px solid #000000; background: #877451 url(../../../usr/system/images/sand/btnbg.gif) 
}